@font-face {
	font-family: "toyotadisplayregular-webfont";
	src: url("../font/toyotadisplayregular-webfont.ttf") format("truetype");
}

@font-face {
  font-family: "toyotadisplaybold-webfont";
  src: url("../font/toyotadisplaybold-webfont.ttf") format("truetype");
}

body{font-family: 'toyotadisplayregular-webfont', sans-serif; font-size:16px; padding:0; margin:0; background:#ffffff; color:#000000;}

#topo{position:fixed; z-index:9999; border-bottom: 2px solid #c20937}

.total{ width: 100%; float: left; margin: 0px; padding: 0px; }

.container{width:1190px; margin:0 auto; }
.container p{padding:2% 5%; margin:0; line-height:24px; text-align:center}
.conteudo{ padding-bottom:40px;}
.espaco{}
.vermelho{background:#c20937}
.branco{background:#ffffff}
.cinza{background:#e4e4e4;}
.bg-fundo{background: #c20937 url('../img/bg-fundo.png') no-repeat top left;}
.left{text-align:left}
.colorpreto{color:#000000}
.barra{width: 90%; display: table; margin: 0 auto; }
.barramenor{width: 100%; margin-top: 0px; }

.logo{width:17%; padding:8px 0; float:left; }
.banner{width:100%; float:left;}
.banner img{width:100%; margin:0 auto}
.bx-controls-direction,.bx-pager{display:none;}
.bx-wrapper{margin:0 !important;}
.bx-wrapper .bx-viewport{box-shadow:none; background:none; border:0px; left:0}
.bxslider{margin:0; padding:0}

.tel{width:160px; float:right; font:18px "toyotadisplaybold-webfont"; color: #c20937; padding-top: 30px;}
.redessociais{width:75px; float:right; padding-top:25px;}

h1{width:100%; font: 48px 'toyotadisplaybold-webfont', sans-serif; text-align:center; float:left; padding:5% 0 3% 0;  margin: 0px; color:#333333}
h2{width:98%; font: 30px 'toyotadisplaybold-webfont', sans-serif; text-align:left; float:left; padding:0; color:#1b1274}
a{color: #333333;text-decoration: none;}
a:hover{text-decoration:underline}

/*busca basica*/
.busca{width:280px; margin:21px 0 0 0; float:right; }
.form2{ width:90%; float:left;}
.form2 label { width:100%; height:66px; float:left; display: block; color:#c90000;}
.form2 label input{ width:93%; font: 14px 'toyotadisplayregular-webfont'; border:1px solid #cecbcb; border-radius:0px; padding:11px; margin:0; color:#989797 }
.form2 label input:focus{border:1px solid #3a3d34; }
.form2 span.msg{width:100%; float:left; font-size:14px; color:#FF0800;}
.btbusca{background: url('../img/icone-busca.png') left center no-repeat; font-size:0px; margin-left:-12%; padding:23.5px 14px; border:0;}

.botao{margin:0 auto; margin-top:20px; text-align: center;}
.botao a{font: 18px 'toyotadisplayregular-webfont', sans-serif; padding:15px 40px; background:#c20937; color:#ffffff; border-radius:50px; text-decoration: none;}
.botao a:hover{background:#333333;}
.botao2{display: none;}

/*categorias*/
#categorias{ padding: 30px 0; }
#categorias .col1{width: 50%; float: left;}
#categorias .col1 h1{text-align: left; color: #5a5a5a; font-size: 45px;}
#categorias .col1 p{text-align: left; padding: 2% 0; color: #8f8f8f; font-size: 14px;}
#categorias .col1 .botao{float: left;}
#categorias .col2{width: 50%; float: left; text-align: right;}

/*sobre */
#sobre{}
#sobre p{font-size: 14px;}
#sobre b{color: #ffcc2b; font-size: 24px;}
#sobre .col1{width:40%; float:left; padding: 5%; text-align: left; color: #ffffff;}
#sobre .col1 h1{color: #ffffff; font-size: 30px; text-align: left; padding: 5% 0 0 0;}
#sobre .col1 span{width: 100%; font: 14px 'toyotadisplaybold-webfont', sans-serif; padding-bottom: 25px; margin-bottom: 25px; float: left; background: url(../img/linha-sobre.jpg) left bottom no-repeat;}
#sobre .col2{width:50%; float:left; padding: 50px 0;}
#sobre .col2 img{width: 100%;}

/*OBRAS REALIZADAS */
#obras-realizadas{margin-bottom:20px;}
#obras-realizadas .item{width:48%; margin: 1%; float:left; text-align: center; text-transform: uppercase;}
#obras-realizadas .item .img{width:100%; height:300px; overflow:hidden; float:left;}
#obras-realizadas .item .img img{width: 100%;}
#obras-realizadas .item .moldura{width: 90%; margin: 0 auto; top: -40px; position: relative; z-index: 1; background: #ffffff; display: table;}
#obras-realizadas .item .nome{width:100%; padding: 20px 0px 0px 0px; float:left; font-size: 20px; color: #C20937; font-family: 'toyotadisplayregular-webfont', sans-serif;}
#obras-realizadas .item .cidade{width:100%; float:left; font-size: 14px; color: #7e7e7e}

#obras-realizadas .moldurafoto{width:48%; margin: 1%; float:left;}
#obras-realizadas .moldurafoto img{width: 100%;}
#obras-realizadas .nome{width:100%; text-align: center; float:left; font-size: 20px; text-transform: uppercase; color: #C20937; font-family: 'toyotadisplayregular-webfont', sans-serif;}
#obras-realizadas .cidade{width:100%; text-align: center; padding-bottom: 20px; float:left; font-size: 14px; text-transform: uppercase; color: #7e7e7e}
#obras-realizadas iframe{width: 98%; margin:1%; min-height: 551px;}

/*PARCEIROS*/
#parceiros{margin-top: 40px; margin-bottom:20px;}
#parceiros .lista{width: 100%; float: left;}
#parceiros .item{width: 20%; float: left;}

/*produtos*/
#carregar-mais{width:100%; height: 80px; float:left; text-align:center; margin-top:20px; }
#carregar-mais a.mostrar{font: 18px 'toyotadisplayregular-webfont', sans-serif; padding:15px 40px; background:#c20937; color:#ffffff; border-radius:50px; text-decoration: none; cursor: pointer;}
#carregar-mais a.mostrar:hover{background:#333333;}
#carregando{width:50px; padding:5px; background:#fbfbfb; text-align:center; display:none; border-radius:5px;}

.encontrados{width:98%; font-size:18px; height:25px; line-height:25px; float:left; margin:1% 1%;}
.encontrados span{color:#C20937; font-size:25px;}

.bg-carregando { opacity: 0.9; z-index: 50; position: absolute; background-color: #F4F4F4; width: 100%; height: 100%; display:none; }
.bg-carregando img {z-index: 50; position: fixed; top: 50%; left: 47.5%; margin-top: -75px; }

.resultadobusca{width:100%; padding:10px 0; border-bottom: 1px dashed #C2C2C2; display: block; color: #C3C1C1; font-size: 18px;}
.molduraproduto{width:23%; float:left; margin:1%; padding:2% 0; padding-top:0; outline:1px solid #cecece;}
.molduraproduto:hover{outline:2px solid #C20937;}
.molduraproduto a{width: 100%;}
.molduraproduto .geral{width:96%;margin:2%;float:left; text-align:center; font: 14px 'toyotadisplayregular-webfont', sans-serif; color:#343233}
.molduraproduto .foto{width:92%;margin:4%; overflow:hidden; height:180px;}

.colunadetalhesprodutos1{width:48%; float:left; margin-left:5%;}
.categoria{width:95%; padding:10px 2.5%; float:left}
.categoria .col1{width:30%; float:left; font-size:14px;}
.categoria .col2{width:70%; float:left; color:#5A5A5A; font-size:18px;}

.colunadetalhesprodutos2{width:45%; float:left; margin-left:2%;}
.colunadetalhesprodutos2 .foto{width:100%; float:left; margin-bottom:10px; text-align:center; background:#ffffff; outline:1px solid #DBDBDB;}
.colunadetalhesprodutos2 .miniaturas{width:100%; float:left;}
.colunadetalhesprodutos2 .miniaturas ul{margin:0; padding:0;}
.colunadetalhesprodutos2 .miniaturas li{width:25%; margin-bottom:2%; height:89px; overflow:hidden; float:left; list-style:none; outline:2px solid #ffffff}
.colunadetalhesprodutos2 .miniaturas li img{width:100%;}

/*fale conosco*/

.faleconosco{ width:60%; float:left;}
.form-geral{ width:80%; margin:0 auto; }
.form-geral .col{width:50%; float:left;}
.form-geral .span10, .form-geral textarea { width: 95%; min-height:40px; padding: 4px 6px; font-family: 'toyotadisplayregular-webfont', sans-serif; font-size:16px; border:0; color:#000000; background:#ffffff; outline:2px solid #e4e4e4}
.form-geral textarea{width:97.5%;}
.form-geral .control-group{width:100%; float:left; margin-top: 13px; padding-top: 13px;}
.form-geral label { display: block; margin-bottom: 5px; }
.form-geral .control-label { float: left; width: 20%; padding-top: 5px;text-align: right; display:none; }
.form-geral .controls { margin-left: 0%; height:55px;}
.form-geral .controls-textarea{height:140px;}
.form-geral  .error{color:#ec2c3a;}
.form-geral .btenviar{font-family: 'toyotadisplayregular-webfont'; float: left; padding:15px 40px; border:0; background:#c20937; color:#ffffff; border-radius:50px; font-size:18px; cursor:pointer}
.form-geral .btenviar:hover{background:#333333;}

.contatos{width: 40%; padding-top: 20px; float: left; color: #333333; font-family: 'toyotadisplayregular-webfont';}
.contatos span{height: 60px; float: left; padding: 14px 0 0 70px;}
.contatos span.telefone{background: url('../img/ico-telefone.png') center left no-repeat; font-size: 36px; }
.contatos span.whatsapp{background: url('../img/ico-whatsapp.png') center left no-repeat; font-size: 36px; }
.contatos span.email{background: url('../img/ico-email.png') center left no-repeat; font-size: 24px; }
.contatos span.endereco{height: auto; background: url('../img/ico-endereco.png') center left no-repeat; font-size: 24px; }

#mapa{width:100%; height: 200px; margin-top: 20px; float: left; clear: both;}

/*proposta*/
.carregandoForm{width:60px; border-radius:5px; padding:5px; background:#fbfbfb; text-align:center; display:none;}

/*alertaMSG*/
.alert{ width:95%; font-size:18px; padding:1.5% 2.5%;margin-bottom:20px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;outline:1px solid #fbeed5; float:left;}
.alert span{font-size:25px; padding-right:20px; color:#c90000}
.alert-success{background-color:#dff0d8;outline-color:#d6e9c6;color:#468847;}
.alert-error{background-color:#f2dede;outline-color:#eed3d7;color:#b94a48;}
.alert-info{background-color:#d9edf7;outline-color:#bce8f1;color:#3a87ad;}

/*rodape*/
.rodape{padding-top: 20px;}
.direitos{width:50%; font-family: 'toyotadisplayregular-webfont'; color: #ffffff; text-align:left; float:left; padding:25px 0px; line-height:20px; font-size:14px;}
.desenvolvimento{width:50%; text-align:right; float:left; padding:25px 0px; line-height:20px;}

.whatsapp-flutuante {
    position: fixed; 
    bottom:30px; 
    right:10px; 
    z-index:1000;
}

.pulse {
  animation: pulse 1.2s 4.0s ease 4;
  margin: 0 auto;
  display: table;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
  }
}

@media (min-width:770px){
}

@media (max-width:769px){
#topo{position: relative;}
.logo{position:relative;z-index:1}
.botao{margin-top:0;}
.banner{height:200px;}
.container{width:94%; margin:0 auto;}
.container p{text-align:justify}
.tel{padding-bottom: 10px; }
.form2{float: right; margin-right: 10px;}
#categorias .col1,#categorias .col2{width: 100%;}
#categorias .col1 h1,#categorias .col1 p{text-align: center;}
#categorias .col1 .botao{display: none;}
#categorias .col2 .botao{display: block;}
#sobre .col1{width: 90%; padding: 5%}
#sobre .col2{width: 100%; padding: 0}
#parceiros .item{width: 30%; float: left;}
.molduraproduto{width: 48%;}
.espaco{padding-top:0;}
.endereco{font-size:20px;}
.faleconosco, .contatos {width:96%; margin:0 2%;}
.contatos {margin-bottom: 2%;}
.contatos span.endereco{height: 72px;}
.form-geral .col{width:100%;}
.form-geral textarea{width:95%;}
.direitos{width: 70%;}
.desenvolvimento{width: 30%;}
}

@media (min-width:0px) and (max-width:479px){
#topo{position: relative;}
.logo{width:50%;}
.logo img{width:100%;}
.redessociais{padding-top: 14px; text-align: right;}
.tel{padding-top: 0; text-align: right;}
.busca{width: 100%;}
.form2{width: 100%; margin-right: 0;}
.espaco{padding-top:0;}
.banner{height:160px; display: none;}
h1{font-size: 30px !important;}
#parceiros .item{width: 50%;}
#parceiros .item img{max-width:100%;}
.molduraproduto{width: 96%; margin:2%;}
.colunadetalhesprodutos2{width: 96%; margin: 2%;}
.colunadetalhesprodutos1{width: 96%; margin: 0 2%;}
.endereco{font-size:16px;}
.endereco span{width:100%; float:left}
.direitos{ font-size:12px;}
.direitos span{width:100%; float:left}
.container p{text-align:left}
.container p img{width:100%; margin-bottom:20px; outline:2px solid #ceaf3f;}
#sobre{padding-top: 50px;}
#obras-realizadas .item{width: 98%;}
.contatos span.telefone,.contatos span.whatsapp{font-size: 24px;}
.contatos span.endereco,.contatos span.email{font-size: 18px;}
.direitos,.desenvolvimento{width: 100%; font-size: 14px; text-align: center; padding-top: 10px;}
}
